Bug 2149829 - netdata-1.37.0 is available
Summary: netdata-1.37.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-12-01 05:20 UTC by Upstream Release Monitoring
Modified: 2022-12-15 02:32 UTC (History)
2 users (show)

Fixed In Version: netdata-1.37.1-1.fc37 netdata-1.37.1-1.el8 netdata-1.37.1-1.fc36 netdata-1.37.1-1.el7 netdata-1.37.1-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-15 01:42:27 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-12-01 05:20:10 UTC
Releases retrieved: 1.37.0
Upstream release that is considered latest: 1.37.0
Current version/release in rawhide: 1.36.1-1.fc38
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11046/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/netdata

Comment 1 Konstantin Shalygin 2022-12-02 11:54:12 UTC
Didier, if you can, please bump the EL build for netdata 1.37. In this version was fixed network links monitoring https://github.com/netdata/netdata/issues/13673, that important to us

Comment 2 Didier Fabert (tartare) 2022-12-02 18:06:55 UTC
Hi Konstantin,

I start the update right now

Comment 3 Fedora Update System 2022-12-03 10:09:31 UTC
FEDORA-2022-4494385413 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4494385413

Comment 4 Fedora Update System 2022-12-03 10:09:44 UTC
FEDORA-2022-ac5b8bcbc6 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ac5b8bcbc6

Comment 5 Fedora Update System 2022-12-03 10:10:15 UTC
FEDORA-EPEL-2022-9ca98611eb has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-9ca98611eb

Comment 6 Fedora Update System 2022-12-03 10:10:30 UTC
FEDORA-EPEL-2022-c7897f9e89 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c7897f9e89

Comment 7 Fedora Update System 2022-12-03 10:10:48 UTC
FEDORA-EPEL-2022-cf9a485266 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-cf9a485266

Comment 8 Fedora Update System 2022-12-04 01:43:57 UTC
FEDORA-2022-4494385413 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-4494385413 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4494385413

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-12-04 02:04:42 UTC
FEDORA-EPEL-2022-c7897f9e89 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c7897f9e89

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-12-04 02:27:17 UTC
FEDORA-EPEL-2022-9ca98611eb has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-9ca98611eb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-12-04 02:36:24 UTC
FEDORA-EPEL-2022-cf9a485266 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-cf9a485266

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-12-04 02:39:49 UTC
FEDORA-2022-ac5b8bcbc6 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-ac5b8bcbc6 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ac5b8bcbc6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-12-06 14:26:42 UTC
FEDORA-2022-64e369d67d has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-64e369d67d

Comment 14 Fedora Update System 2022-12-06 14:26:49 UTC
FEDORA-2022-7686a35923 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7686a35923

Comment 15 Fedora Update System 2022-12-06 14:27:41 UTC
FEDORA-EPEL-2022-40f3849218 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-40f3849218

Comment 16 Fedora Update System 2022-12-06 14:27:49 UTC
FEDORA-EPEL-2022-679aa9633d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-679aa9633d

Comment 17 Fedora Update System 2022-12-06 14:27:56 UTC
FEDORA-EPEL-2022-f3871a6a0d has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f3871a6a0d

Comment 18 Fedora Update System 2022-12-07 02:50:26 UTC
FEDORA-2022-64e369d67d has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-64e369d67d \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-64e369d67d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2022-12-07 03:03:48 UTC
FEDORA-2022-7686a35923 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7686a35923 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7686a35923

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2022-12-07 03:36:08 UTC
FEDORA-EPEL-2022-679aa9633d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-679aa9633d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2022-12-07 03:36:23 UTC
FEDORA-EPEL-2022-40f3849218 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-40f3849218

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2022-12-07 03:41:43 UTC
FEDORA-EPEL-2022-f3871a6a0d has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f3871a6a0d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2022-12-15 01:42:27 UTC
FEDORA-2022-64e369d67d has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2022-12-15 01:56:55 UTC
FEDORA-EPEL-2022-40f3849218 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2022-12-15 02:16:48 UTC
FEDORA-2022-7686a35923 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2022-12-15 02:20:04 UTC
FEDORA-EPEL-2022-679aa9633d has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 27 Fedora Update System 2022-12-15 02:32:04 UTC
FEDORA-EPEL-2022-f3871a6a0d has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.